# 页面标题
VUE_APP_TITLE = 猫妈狗爸商城管理平台

# 开发环境配置
ENV = 'development'

# 若依管理系统/开发环境 https://api-test.catmdogd.com/test-api
VUE_APP_BASE_API = 'http://localhost:8081'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
VUE_APP_JUDGE_STAR = 0
